
.inf-timeLine {max-width:118rem;margin:0 auto;padding: 6rem 5rem;position: relative;overflow: hidden;}
/* elementos ocultos */
.inf-timeLine span.duration, .inf-timeLine .pointer, .inf-timeLine .party_selector li label {clip:rect(0,0,0,0);overflow:hidden;display:inline-block;position:absolute;left:0;top:0;}

/* pestanas */
.switcher {position: absolute;top: 1.5rem;left: 5rem;display: block;width: 100%;}
.switcher li span {float:left;color:#818080;font-size:2rem;line-height: 1;font-weight: 400;padding:0.5rem 1rem;text-transform:uppercase;cursor:pointer}
.switcher li.active span {color:#ffffff;background: #3f3e3d;}

/* dias */
.controlEventos {display:flex;width:100%;background:#F2F2F2;/* padding: 0 1%; */display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;}
.controlEventos li {list-style: none;width: 6.25%;font-size:1.1rem;color:#3f3e3d;font-weight: 400;text-align: center;padding: 2% 0.6%;cursor: pointer;transition: background 0.3s ease; -webkit-transition: background 0.3s ease;-moz-transition: background 0.3s ease;-o-transition: background 0.3s ease;}
.controlEventos li span {font-size:4rem;color:#3f3e3d;}
.controlEventos li.selected {background:#3f3e3d;color:#ffffff;}
.controlEventos li.selected span {color:#ffffff;}
.controlEventos li:first-of-type {color:transparent;position:relative;}
.controlEventos li:first-of-type span {font-size:1.4rem; position:absolute;bottom:20%; top:auto;left:25%;display:block;}

/* FICHAS */
#eventos {display:block;padding:1.5rem 0}
#eventos .evento.selected, #eventos.partido ul.selected {display:flex;flex-flow: row wrap;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;-webkit-flex-flow: row wrap;justify-content: space-between;opacity: 1;clip:auto;position:unset}
#eventos.partido ul.selected {justify-content: flex-start;margin: -.5rem;padding-top:3rem}
#eventos .evento, #eventos.partido > ul {/* display: block; */opacity: 0.2;transition: opacity 1s ease;clip: rect(0,0,0,0);position: absolute;top: 0;left: 0;-webkit-transition: opacity 1s ease;-moz-transition: opacity 1s ease;-o-transition: opacity 1s ease;} /*revisar */

.inf-timeLine .auxBox li:before, .inf-timeLine .descrip li:before{content:'\25BA';display:block;width:1.5rem;height:1.5rem;font-size:1.2rem;line-height:3;color:#3f3e3d;position:absolute;top:0;left:0;}
.inf-timeLine .fechaa .cell.infoBox:not(:first-of-type) li:before, .inf-timeLine .partido .cell.infoBox li:before {color:#fff;line-height:2}

.fechaa .cell.infoBox:first-of-type {width:100%;display:block;position: relative;padding:0;margin:0;}
.inf-timeLine .cell.infoBox {width: 23%;/* display: inline-block; */padding:0.2%;margin: 1.5rem 0;}

/* ficha destacada */
.cell.infoBox > a {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.cell.infoBox > a:hover ~ .contenBox h2, .cell.infoBox .contenBox ul li:hover a {text-decoration:underline}
.cell.infoBox .media {width: 50%;position:relative;display:inline-block;float: left;padding:0;}
.cell.infoBox .media img {width:100%;height:auto}
.cell.infoBox .contenBox {width:50%;display:inline-block;float: right;padding: 1% 3%;}
.cell.infoBox .contenBox * {font-size:1.8rem;font-weight:400;color:#3f3e3d;line-height: 1.1;}
.cell.infoBox .contenBox h2 {font-size:3.2rem;padding-bottom: 1rem;line-height: 1;font-weight: 700;}
.cell.infoBox .contenBox .auxBox {padding-top:2rem}
.cell.infoBox .contenBox .auxBox * {font-weight:400;}
.cell.infoBox .contenBox ul li, .cell.infoBox .descrip ul li  {position:relative; padding:2% 0 0 6%}
.cell.infoBox .contenBox ul li, .cell.infoBox .media .mediaBox > a {z-index:2}
.cell.infoBox .media .ico.play, .cell.infoBox .media .ico.play img {width:5em; height:5em}
.cell.infoBox .media .ico.play {background:#3f3e3d}
/* partidos */
.cell.infoBox > .ima {width:100%;display:block;float: none;}
.cell.infoBox > .title, .cell.infoBox > .descrip {padding:2rem;display:block;color:#ffffff;font-size:1.4rem;}
.cell.infoBox > .title {font-size:2.1rem;font-weight:700}
.cell.infoBox > .descrip {padding-top:0}

/** por fecha **/
.fechaa .cell.infoBox > .ima:before{position:absolute;top:0;left:0;z-index:1}
.fechaa .cell._psoe > .ima:before{content:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/psoe.png");}
.fechaa .cell._pp > .ima:before{content:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/pp.png");}
.fechaa .cell._adelante > .ima:before{content:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/adelante.png");}
.fechaa .cell._cs > .ima:before{content:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/ciudadanos.png");}

.fechaa .cell._psoe, .partido .cell._psoe:first-child {background:#e30613;}
.fechaa .cell._pp, .partido .cell._pp:first-child{background:#007cc9;}
.fechaa .cell._adelante, .partido .cell._adelante:first-child{background:#03a158;}
.fechaa .cell._cs, .partido .cell._cs:first-child{background:#f0531e;}

.controlBox span.active{background-color:#484745;}
.controlBox span.beoff {opacity:.5}
.controlBox .next.active,.controlBox .back.active{cursor:pointer;}
.controlBox .next, .controlBox .back{position:absolute;top:50%;margin-top:-1.8em;width: 3.8em;height: 6.8em;display: block;text-indent: -999%;z-index: 999;background: no-repeat center center #3f3e3d;top: 50vh;cursor: pointer;}
.controlBox .next{right:0;background-image:url('/css/rtve.2015/i/iconos/individuales/arrow_next__40x40_ffffff.png')}
.controlBox .back{left:0;background-image: url('/css/rtve.2015/i/iconos/individuales/arrow_back__40x40_ffffff.png');}

/** por partido **/
.partido .cell.infoBox {margin:3rem .5rem;position:relative}
.partido .cell:not(:first-child) > .title, .partido .cell:not(:first-child) > .descrip {color:#3f3e3d;}
.partido .cell:not(:first-child){border:.2rem solid;padding:0}
.partido .cell._psoe {border-color:#e30613;}
.partido .cell._pp{border-color:#007cc9;}
.partido .cell._adelante{border-color:#03a158;}
.partido .cell._cs{border-color:#f0531e;}

.party_selector li{display:inline-block;position:relative;}
.party_selector li input{opacity:0;position:absolute;width:100%;height:100%;cursor: pointer;}
.party_selector li .ico.party img {width: auto;height: auto;z-index:-1;}
.party_selector li input:checked ~ .ico.party img {z-index:1}
.party_selector ._psoe input ~ .ico.party {background:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/psoe_menu_b.png");background-size:contain}
.party_selector ._pp input ~ .ico.party {background:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/pp_menu_b.png");background-size:contain}
.party_selector ._adelante input ~ .ico.party {background:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/adelante_menu_b.png");background-size:contain}
.party_selector ._ciudadanos input ~ .ico.party {background:url("/css/rtve.2018.noticias/elecciones-andalucia-TE_SELEA18/i/ciudadanos_menu_b.png");background-size:contain}

.partido .fecha_evento {font-size:2.2rem; color:#3f3e3d;font-weight:300;position:absolute;top:-3rem;display:block;width:100%;text-align:center;}
.partido .cell:first-child .fecha_evento {font-weight:700}


@media only screen and (max-width:1060px){
    .controlEventos li {color:transparent}
    .controlEventos li span {font-size:3rem}
    .controlEventos li:first-of-type span {left:15%}
}
